• 締切
  • 困ってます

インデザイン2.0インストール

  • 質問No.8287392
  • 閲覧数116
  • ありがとう数1
  • 回答数1

お礼率 11% (1/9)

インデザイン2.0を現在所持しているノート型(G4)にインストールできませんでした。G4の環境はOS10.4.11にクラシック環境OS9.2.2です。これは中古で入手した時の状態です。現在MacOS9.1のOSを持っていますので、これをインストールしてから試みようと思っています。その場合、OS9.2.2をインストールしたままで、OS9.1を入れても大丈夫でしょうか。あるいはそれがだめなら、どうしてインストールすればよいか教えていただきたいと思います。

回答 (全1件)

  • 回答No.1

ベストアンサー率 27% (841/3023)

Macの基本的な事
本体が販売されて時点でインストールされていた物より古いバージョンのOSは使用出来ません
またお持ちのシステムディスクがOSのみで販売されていた物でなく本体に添付されていた物だと他の機種にはインストール不可能です
インデザイン2.0はクラッシック環境で使用出来ました?
OS9が単独で起動しないとダメじゃなかったですかね
関連するQ&A

その他の関連するQ&Aをキーワードで探す

ページ先頭へ